This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 715978 - FTBFS healpix-2.13a-2.fc14
FTBFS healpix-2.13a-2.fc14
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: healpix (Show other bugs)
rawhide
All Linux
high Severity high
: ---
: ---
Assigned To: Lubomir Rintel
Fedora Extras Quality Assurance
http://linux.dell.com/files/fedora/Fi...
: Triaged
Depends On:
Blocks: F16FTBFS
  Show dependency treegraph
 
Reported: 2011-06-23 11:50 EDT by FTBFS
Modified: 2012-08-03 07:27 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-07-25 05:42:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
root.log (32.82 KB, text/plain)
2011-06-23 11:50 EDT, FTBFS
no flags Details
build.log (24.39 KB, text/plain)
2011-06-23 11:50 EDT, FTBFS
no flags Details
mock.log (1.20 KB, text/plain)
2011-06-23 11:50 EDT, FTBFS
no flags Details
root.log (60.79 KB, text/plain)
2011-06-23 11:50 EDT, FTBFS
no flags Details
build.log (22.00 KB, text/plain)
2011-06-23 11:50 EDT, FTBFS
no flags Details
mock.log (1.21 KB, text/plain)
2011-06-23 11:50 EDT, FTBFS
no flags Details
Fix the FTBFS (1.43 KB, patch)
2012-07-24 19:22 EDT, Patrick Uiterwijk
no flags Details | Diff

  None (edit)
Description FTBFS 2011-06-23 11:50:37 EDT
healpix-2.13a-2.fc14.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
If you believe this is actually a bug in another package, do NOT change the component in this bug or close this bug.  Instead, add the appropriate bug number from the other package to the "Depends on" line in this bug.  If the other package does not yet have a bug created that you think matches, please create one.  Doing so helps us properly track bugs and their dependencies, just as we track package dependencies.  (If you close this bug, and the other package is not fixed before the next FTBFS run, a new bug will get created.  Please follow the above advice to avoid such duplication.)
Comment 1 FTBFS 2011-06-23 11:50:40 EDT
Created attachment 508183 [details]
root.log


root.log for i386
Comment 2 FTBFS 2011-06-23 11:50:42 EDT
Created attachment 508184 [details]
build.log


build.log for i386
Comment 3 FTBFS 2011-06-23 11:50:43 EDT
Created attachment 508185 [details]
mock.log


mock.log for i386
Comment 4 FTBFS 2011-06-23 11:50:45 EDT
Created attachment 508186 [details]
root.log


root.log for x86_64
Comment 5 FTBFS 2011-06-23 11:50:46 EDT
Created attachment 508187 [details]
build.log


build.log for x86_64
Comment 6 FTBFS 2011-06-23 11:50:47 EDT
Created attachment 508188 [details]
mock.log


mock.log for x86_64
Comment 7 Patrick Uiterwijk 2012-07-24 19:22:34 EDT
Created attachment 600181 [details]
Fix the FTBFS

This patch fixes the build
Comment 8 Patrick Uiterwijk 2012-07-24 19:33:42 EDT
Sorry for claiming this ticket
Comment 9 Susi Lehtola 2012-07-25 05:42:01 EDT
Thanks for the patch. If you use healpix, I'm sure Lubomir could use comaintainers.
Comment 10 Fedora Update System 2012-07-25 06:26:19 EDT
healpix-2.13a-7.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/healpix-2.13a-7.fc16
Comment 11 Fedora Update System 2012-07-25 06:26:28 EDT
healpix-2.13a-7.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/healpix-2.13a-7.fc17
Comment 12 Fedora Update System 2012-08-03 07:22:49 EDT
healpix-2.13a-7.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 13 Fedora Update System 2012-08-03 07:27:14 EDT
healpix-2.13a-7.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.